.footer{
	background-color: #0e0e0e;
}
.footer .wrapper{
	padding: .3rem;
}
.footer .menu > ul > li{
	font-size: .3rem;
/*	color: #969696;*/
	color: #76b900;
	line-height: 1rem;
	height: 1rem;
	overflow: hidden;
	cursor: pointer;
	border-bottom: .02rem solid #969696;
	-webkit-transition: height .4s;
    -moz-transition: height .4s;
    -o-transition: height .4s;
    transition: height .4s;
}
.footer .menu > ul > li > a{
	padding: 0 .3rem;
	position: relative;
	display: block;
}
.footer .menu > ul > li.menu-item-has-children > a:after{
	content: "\eb04";
    font-family: "iconfont";
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: .84rem;
    height: 1rem;
    right: 0;
    top: 0;
    font-size: .35rem;
    transition: transform .3s;
}
.footer .menu > ul > li.menu-item-has-children.open > a:after{
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.footer .menu > ul > li.menu-item-has-children.open{
	height: auto;
}
.footer .menu > ul > li > .sub-menu > li{
	font-size: .3rem;
	color: #b5b5b5;
}
.footer .menu > ul > li > .sub-menu > li > a{
	display: block;
	padding: 0 .5rem;
	color: inherit;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.footer .subscribe{
	font-size: .3rem;
	padding: .35rem 0 .4rem;
	border-bottom: 0.02rem solid #969696;
}
.footer .subscribe .subs-desc{
	color: #fff;
	text-align: center;
	line-height: 1.5;
	margin-bottom: .3rem;
}
.footer .subscribe .subs-button{
	display: flex;
	align-items: center;
	justify-content: center;
}
.footer .subscribe .subs-button a{
	display: inline-block;
	text-align: center;
	line-height: .7rem;
	height: .7rem;
	color: #fff;
	font-weight: bold;
	padding: 0 .5rem;
	background-color: #76b900;
}
.footer .social{
	padding: .35rem 0 .4rem;
	border-bottom: 0.02rem solid #969696;
}
.footer .social h4{
	color: #fff;
	font-weight: normal;
	text-align: center;
	font-size: .3rem;
	line-height: 1.5;
	margin-bottom: .3rem;
}
.footer .social ul{
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.footer .social ul li{
	width: .8rem;
	height: .8rem;
	border-radius: 50%;
	background-color: #9b9b9b;
	color: #000;
	font-size: .4rem;
}
.footer .social ul li a{
	color: inherit;
	font-size: inherit;
	display: flex;
	justify-content: center;
    align-items: center;
	width: 100%;
	height: 100%;
}
.footer .social ul li a i.iconfont{
	font-size: inherit;
}
.social-popup-list .social-popup{
	display: none;
}
.social-popup-list .social-popup{
	position: fixed;
	background: rgba(0, 0, 0, .6);
	z-index: 99;
	width: 7.2rem;
    height: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
.social-popup-list .social-popup .social-popup-content{
	background-color: #fff;
	position: absolute;
	left: 50%;
    top: 50%;
    z-index: 100;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 260px;
    text-align: center;
    background: #fff;
/*    border-radius: 4px;*/
    margin-top: -40px;
    padding: 20px 0 15px;
}
.social-popup-list .social-popup .social-popup-name{
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 6px;
}
.social-popup-list .social-popup .social-popup-content img{
	display: block;
    width: 210px;
    height: 210px;
    margin: 0 auto;
}
.social-popup-list .social-popup .social-popup-content a{
	position: relative;
    display: block;
    margin-top: 10px;
    font-size: 16px;
    color: #76b900;
    line-height: 1.5;
}
.social-popup-list .social-popup .social-popup-content hr{
    width: 16px;
    height: 1px;
    background-color: #76b900;
    border: 0;
    margin: 3px auto;
}
.social-popup-list .social-popup .social-popup-content .social-popup-prompt{
	font-size: 14px;
    color: #bbb;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.social-popup-list .social-popup .social-popup-close{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border:3px solid #fff;
	position: absolute;
	transform: translateX(-50%);
	top: 50%;
    left: 50%;
    margin-top: 200px;
    color: #fff;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.social-popup-list .social-popup .social-popup-close i.iconfont{
	font-size: inherit;
}
.footer .copyright{
	padding: .35rem 0 .4rem;
}
.footer .copyright .banquan{
	font-size: .26rem;
	line-height: 1.5;
	text-align: center;
	color: #ddd;
	margin-bottom: .3rem;
}
.footer .copyright .banquan a{
	color: #76b900;
}
.footer .copyright .logo{
	display: flex;
    margin: 0 auto;
/*    height: 0.4rem;*/
    height: 0.3rem;
    align-items: center;
    justify-content: center;
}
.footer .copyright .logo img{
	height: 100%;
	width: auto;
}